.logo_top {float:left; background:url(md/Logo.png) 0 0 no-repeat; height:70px; width:350px; display:block;margin-top:0px;}
.slogan {float:left; width:400px;text-align:left; margin-top:74px;}
.top_bann {float:right; background:url(md/callus.gif) 0 0 no-repeat; height:82px; width:380px; display:block;margin-top:16px; margin-right:2px;}
.menu_top {float:right; width:650px;text-align:right; margin-top:12px; font-size:12px}
.links-top a { color: #fff; font-size: 14px; text-decoration: none; font-family:Arial, Helvetica, sans-serif; }
.links-top a:hover { color: #0000FF; text-decoration: underline; font-family:Arial, Helvetica, sans-serif; }
/*//////////end header - iss/////////*/
.bg_top_header{ background:/*url(md/top_bg.gif) repeat-x*/ #d5d9e0; }
.bg_top{ background:url(md/top.jpg) no-repeat #d5d9e0; }
.bg_cont{ background-color:#000000; }
.bg_menu_wide{ background: url(md/bg_pages.jpg) repeat-x  #000; }
.arial{font-family:Arial, Helvetica, sans-serif;!important}
.tahoma{font-family:Tahoma, Geneva, sans-serif;}
.veranda{font-family:Verdana, Arial, Helvetica, sans-serif;}
.gray{color:#cccccc;!important}
.gray_dark{color:#333;!important}
.blue{color: #0066CC;!important}
.blue-light{color: #5b8beb;!important}
.white{color: #ffffff;!important}
.orange{color: #FF6600;!important}
.f11{font-size:11px;!important}
.f12{font-size:12px;!important}
.f13{font-size:13px;!important}
.f14{font-size:14px;!important}
.f16{font-size:16px;!important}
.f17{font-size:17px;!important}
.f22{font-size:22px;!important}
.f32{font-size:32px;!important}
.b{font-weight:bold;!important}
.p_l_4{padding-left:4px;}
.p_l_14{padding-left:14px;}
.p_t_4{padding-top:4px;}
.p_r_4{padding-right:4px;}
.p_all{ padding:4px 4px 4px 4px}
.justify{text-align:justify;}

/*///////////////// new form start*/
html, body { border: 0; margin: 0; padding: 0; }
/*body { font: 62.5% "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; min-width: 100%; color: #666; }*/
p, label, legend { font: 1em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; }
h1 { margin: 10px 0 10px; font-size: 24px; color: #333333; }
hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }
#contact { display: block; width: 500px; margin: 0px auto; padding: 20px; border: 1px solid #cbcbcb; background-color: #FFF; -moz-border-radius: 5px; -webkit-border-radius:5px; }
/* Form style */
label { display: inline-block; float: left; height: 26px; line-height: 26px; width: 155px; font-size: 14px; }
input, textarea, select { margin: 0; padding: 4px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 4px 0; font:14px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; -moz-border-radius: 5px; -webkit-border-radius:5px; }
input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
input.submit { cursor: pointer; border: 1px solid #222; background:#333; color:#fff; -moz-border-radius: 5px; -webkit-border-radius:5px; }
input.submit:hover { background:#444; }
fieldset { padding:10px; border:0px solid #eee; -moz-border-radius: 5px; -webkit-border-radius:5px; }
legend { padding:7px 10px;  color:#444; border:0px #eee; -moz-border-radius: 5px; -webkit-border-radius:5px; font-size:12px}
span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */
/* Style for the error message */
.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; margin: 10px 0; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius: 5px; -webkit-border-radius:5px; }
#succsess_page h1 { background: url('assets/success.gif') left no-repeat; padding-left:22px; }
/*///////////////// new form end*/



.links-top a { color: #ffffff; font-size: 13px; text-decoration: none; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.links-top a:hover { color: #ff0000;}

.links-side a { color: #ffffff; font-size: 16px; text-decoration: none; font-family:Arial, Helvetica, sans-serif;}
.links-side a:hover { color: #ff0000; text-decoration: underline}

.txt_menu_top { font-family:Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; font-size: 16px; }
.link_submenu a { color:#ccc; font-size:11px; text-decoration:none; text-decoration:none; }
.link_submenu a:hover { color: #FF0000; text-decoration: underline; }
.txt1 { font-family:Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; font-size: 16px; text-decoration: none; }
.txt2 { font-family:Tahoma, Geneva, sans-serif; color: #CCCCCC; font-size: 22px; text-decoration: none; }
.txt3 { font-family:Tahoma, Geneva, sans-serif; color: #CCCCCC; font-size: 14px; text-decoration: none; }
.txt4 { font-family:Tahoma, Geneva, sans-serif; color: #999; font-size: 12px; text-decoration: none; text-align: justify; }
/*Footer*/
.copyright { color: #ccc; font-size: 11px; }
.copyright-L a { color: #ccc; font-size: 11px; text-decoration: underline; }
.copyright-L a:hover { color: #ccc; font-size: 11px; }
.bott_txt1 { color: #999; font-size: 12px; }
.bott_txt2 { color: #fff; font-size: 12px; }
.links-Bott a { color: #ccc; font-size: 11px; text-decoration: underline; font-family:Arial, Helvetica, sans-serif; }
.links-Bott a:hover { color: #FF0000; text-decoration: none; font-family:Arial, Helvetica, sans-serif; }
.links-Bott2 a { color: #666666; font-size: 12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-decoration:none}
.links-Bott2 a:hover { color: #444444; text-decoration:underline}
.links-blue a { color: #0066CC; font-size: 11px; text-decoration: underline; font-family:Arial, Helvetica, sans-serif; }
.links-blue a:hover { color: orange; text-decoration: none; }
.bg_footer { background:url(md/footer_bg.jpg) repeat-x #111111; }

/*Curve Corners*/
.curve { border:#666666 border-radius: 10px;; }
.corners_r { -moz-border-radius-bottomright: 15px; -moz-border-radius-topright: 15px; border-bottom-right-radius: 15px; border-top-right-radius: 15px; }
.corners_l { -moz-border-radius-bottomleft: 15px; -moz-border-radius-topleft: 15px; border-bottom-left-radius: 15px; border-top-left-radius: 15px; }


@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	color: #ff0000;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}
.cont #container {
/*	width: 960px;*/  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}